---
name: ANTs command line tools - bugs, unexpected results or other run time problems
about: Issues with *ANTs command line tools*. For ANTsPy, ANTsR, etc, please find the correct repository at the link below.
---

<!--
Text in these brackets are comments, and won't be visible when you submit your
issue. Please read before submitting.

Before opening an issue, please check the ANTs wiki and existing issues. The
ANTs Wiki is at:

https://github.com/ANTsX/ANTs/wiki

The main Github search bar can search issues and wikis simultaneously. Type 
search terms from the main ANTsX/ANTs page, leaving "repo:ANTsX/ANTs" in the search
box.

If you find related issues but still have questions, you can open a new issue
and reference them with #number. Eg, "This is similar to #1234, but my data..."
-->

**Describe the problem**
<!-- Brief description of the problem. -->


**To Reproduce**
<!--
Steps to reproduce the problem. The majority of issues with ANTs are specific to
the data, so uploading example data will make it much easier to provide help. If
it is impossible to share the data in question, attempting to reproduce the
problem with other public data is helpful.

Even if you can't share data, please include:

 * The exact command line as it was run. Please run all commands with
   verbose output where possible. If your command takes a long time, please try
   to produce a faster example that still shows the problem (eg, by running
   fewer iterations).

 * The full verbose output printed to the terminal when you run the command. If
   this is very long, please save in a text file and upload as an attachment by
   dragging the text file onto the issue page. On most unix-like systems you can
   run 

     <your command or script> 2>&1 | tee my_log.txt

   which will print output to the terminal and also save to a text file.

If your data is very large, please try to reduce the file size by compressing, 
downsampling (see ResampleImageBySpacing) or otherwise creating smaller images that 
demonstrate the problem. This isn't a critical requirement (large data is more helpful
than none) but will help us to respond quickly. If you have .nii files, please compress
with gzip.

-->

**System information (please complete the following information)**
<!--
Many issues are specific to a particular system. Please include all information
about your computing environment.
-->

 - OS: [e.g. Mac OS]
 - OS version: [e.g. 10.15.1]
 - Type of system: [e.g. Desktop, laptop, HPC cluster, cloud instance,
   other]
 - CPU architecture (x86, ARM, other, unknown)

<!--
   If you are building inside a virtual machine, container, Cygwin,
   Windows Subsystem for Linux, or other non-native environment, please
   let us know and include details of both the virtual Linux and the
   host OS.
-->

**ANTs version information**
 - ANTs code version: [output of antsRegistration --version]
 - ANTs installation type: 
<!-- Select one, delete the rest -->
Compiled from source
Downloaded Github release binaries
Conda (Please show source with `conda list --show-channel-urls | grep ants`)
ANTsX docker image (https://hub.docker.com/repository/docker/antsx/ants/general)
Other (please specify)


**Additional information**
<!--
Any other information that might help solve the problem. If you cannot share
data to reproduce the problem, relevant information (such as image headers
printed with PrintHeader) can help.
-->
